DL_CryptoKeys_LUC Struct Reference

_ More...

`#include <luc.h>`

Inheritance diagram for DL_CryptoKeys_LUC:

## Public Types

typedef DL_GroupParameters_LUC_DefaultSafePrime | GroupParameters
typedef DL_PublicKey_GFP< GroupParameters > | PublicKey
typedef DL_PrivateKey_GFP< GroupParameters > | PrivateKey

## Detailed Description

_

Definition at line 209 of file luc.h.

The documentation for this struct was generated from the following file:

- luc.h